Itunes-versie op Laptop en op Iphone komen niet overeen, wat nu te doen?

Itunes-versie op Laptop en op Iphone komen niet overeen, wat nu te doen? discussie in iTunes forum; ( verdwijnt na registratie ) Ik heb sinds een week mijn iphone 4, heb toen Itunes 10 geïnstalleerd op mn laptop, maar omdat die geen ringtones aankan, heb ik die ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Desktop > iTunes
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 9 December 2011, 18:07
» iPhone 4 8GB (Zwart) [FW: 5.0.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 9 December 2011
Berichten: 1
Standaard Itunes-versie op Laptop en op Iphone komen niet overeen, wat nu te doen?

Ik heb sinds een week mijn iphone 4, heb toen Itunes 10 geïnstalleerd op mn laptop, maar omdat die geen ringtones aankan, heb ik die vanmiddag vlgs de downgrade-handleiding van Apple vervangen door versie 9.2.1. Allemaal prima gelukt, alleen krijg ik nu als ik mn iphone koppel aan mn laptop, de melding dat mijn iphone niet kan worden gebruikt (voor synchronisatie) omdat hiervoor versie 10.5 of hoger vereist is.
Wat kan ik nu doen? Kan ik op een of andere manier Itunes op mn Iphone ook vervangen door die lagere versie ofzo??
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 9 December 2011, 18:13
» iPhone 4S 32GB (Zwart) [FW: 5.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 28 October 2011
Berichten: 381
Standaard

Om te synchroniseren met iOS5 heb je iTunes 10.5 nodig geloof ik
  #3  
Oud 9 December 2011, 18:15
» iPhone 8 256GB (Spacegrijs) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.650
Standaard

Citaat:
Oorspronkelijk geplaatst door Mook Bekijk bericht
Wat kan ik nu doen? Kan ik op een of andere manier Itunes op mn Iphone ook vervangen door die lagere versie ofzo??
Voor iOS 5.x.x heb je iTunes 10.5.x nodig, anders gaat het niet werken.
__________________
"Es ist schwieriger, eine vorgefasste Meinung zu zertrümmern als ein Atom." (A. Einstein)
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone: wat moet je doen als je iphone slecht gejailbreakt is en via itunes kan niet herstell jensm Jailbreak 5 18 June 2011 22:29
Iphone 4 Freezed op het appeltje, maar itunes vind hem niet... Wat te wat te doen? tom91 iTunes 2 25 December 2010 16:25
Kleuren van google agenda overeen laten komen met iPhone/wijzigen van kleuren joey.niftrik iTunes 1 8 November 2010 20:13
Ik heb een usb en itunes logo op mijn iphone wat moet ik doen!!!! sahin14755 Archief 1 23 November 2009 20:38
Serienummers komen niet overeen jeehaa iPhone algemeen 6 14 May 2009 12:32

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 05:43.